PDA

View Full Version : X11 development libraries



digbyt
04-Jan-2017, 03:37
I have just installed SLES for Raspberry Pi, and am trying to compile a test program that uses X11. Unfortunately the default install doesn't seem to include the necessary X11 development libraries or header files, and I havn't been able to find them available to install with YaST.

I assume they must exist to have allowed the numerous X11 binaries to have been built. Can anyone tell me if they are available, and if so, where? If not, is there a plan to make them available any time soon?

Thanks,
DigbyT

jayk
04-Jan-2017, 03:44
Sorry but we had a problem with the channel linking to the SDK and we couldn't get it fixed before everybody left for the holidays. Hopefully we will have it corrected in the next few weeks.
Jay

digbyt
04-Jan-2017, 11:51
Hi Jayk,

Thanks for the quick reply. So this was just a connectivity problem that prevented the files from being incorporated into the YaST repository, and not some sort of development issue that is yet to be resolved?

Am I correct in assuming that it will appear as an installable package in YaST in a couple of weeks? Will there be an announcement here when it becomes available, or can you tell me the name of the package I should search for to watch for it?

Regards,
DigbyT